
body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 93%;
	border: 0;
	margin: 0;
}

#main {
/*	max-width: 770px; */
	margin: 0;
	padding: 10px;
}

#logo {
	text-align: center;
}

#logo img {
	margin: 0 2.5em;
}


h4 {
	margin: 0;
	font-size: 120%;
}



table.basictable {
	border-collapse: collapse;
	margin-bottom: 1em;
}



.basictable td, .basictable th {
	padding: 5px 4px 1px 4px;
	vertical-align: top;
}

.basictable td,
.basictable th {
	border: 1px solid #ccc;
	border-bottom: 3px solid #E9F0E1;
	border-bottom: 3px solid #ddd;
}

.basictable th {
	background-color: #f1f1f1;
}

/*
.t-stats td {
	border: 1px solid #ccc;
}
*/


th {
	text-align: left;
}

#t-ks2 {
	margin-top: 2em;
}

.r {
	background-color: #cfc;
}

#t-ks2 select {
	margin-right: 3.5em;
}


#ks-saved {
	background-color: #efe;
	border: 1px solid green;
	padding: 0.5em;
}

#ks-nrohelp {
	background-color: #ffe;
	border: 1px solid orange;
	padding: 0.5em;
	margin-bottom: 2.5em;
}

#ks-info {
	background-color: #ffe;
	border: 1px solid orange;
	padding: 0.5em;
	margin-top: 1em;
}

/*
fieldset {
	background-color: #E9F0E1;
	border: 1px solid #ccc;
	padding: 0.5em;
	margin: 0.7em 0;
}
fieldset input, fieldset select {
	margin: 0 1em 0 0;
}

fieldset p {
	margin: 0.3em 0 0 0;
}
*/

fieldset {
	background-color: #E9F0E1;
	border: 0;
	padding: 0.5em;
	margin: 0.7em 0;
}
fieldset input, fieldset select {
	margin: 0 1em 0 0;
}

fieldset p {
	margin: 0.3em 0 0 0;
}

b {
	color: red;
}

#footer {
	background-color: #f1f1f1;
	font-size: 86%;
	padding: 0.3em;
	margin-top: 4em;
}

#ks-moreinfo {
	margin: 3em 0 -1em 0;
}


.odd, #selrow1 .odd1, #selrow2 .odd1 {
	background-color: #E9F0E1; /* koivunvihreä */
}

.langlink {
	font-weight: normal;
	font-size: 12px;
}

/* --------------------- */

#header {
	background: #fff url(include/kasviatlas.png) bottom left no-repeat;
	border-bottom: 3px solid #87bd71;
	height: 70px;
	border-top: 1px solid #fff; /* Bug fix */
	POSITION: RELATIVE;
}

#header #h a {
	height: 70px;
	width: 287px;
	DISPLAY: BLOCK;
	FLOAT: LEFT;
}


#header #h strong {
	margin-left: -10000px;
}

#header #lang {
	POSITION: ABSOLUTE;
	TOP: 15px;
	LEFT: 290px;
}

/* onko tämä käytössä? */
#header #subnavi {
	POSITION: ABSOLUTE;
	TOP: 30px;
	LEFT: 290px;
}

/*

#header strong a {
	vertical-align: middle;
}

#header strong a {
	text-decoration: none;
	font-size: 40px;
}

#header strong a img {
	border: 0;
}

#header strong a:link,
#header strong a:visited {
	color: #000;
}

*/

a:link {
	color: #009;
}


#maps img {
	margin: 0 1em 1em 0;
	border: 1px solid #ccc;
}

h1 {
	margin: -0.2em 0 0.2em 0;
	font-size: 165%
}

#subheading {
	margin: -0.5em 0 1.1em 45px;
	font-size: 120%;
	color: green;
}

#note {
	color: #b00;
}

.micon {
	border: 1px solid #999;
}

.basemap img {
	border: 1px solid #999;
	margin-bottom: -2px;
}

.popupmap img {
	border: 0;
}

/* Uudet etusivun laatikoiden tyylit; 20.10.2010 */

.searchbox div p {
	margin: 0;
}

.searchbox {
	min-height: 100px;
	width: 500px;
	clear: both;
	margin-bottom: 1em;
}

.searchbox input {
	margin-bottom: 5px;
}

.sb2 {
	float: left;
	width: 220px;
	padding: 10px;
}
.sb2 h3 {
	margin: 0;
	font-weight: normal;
	font-size: 140%;
}
.sb3 {
	float: left;
	width: 240px;
	padding: 10px;
	font-size: 86%;
}

#nimihaku,
#nimihaku div {
	background-color: #a9e552;
}

#heimohaku,
#heimohaku div {
	background-color: #a0d494;
}


#ruutuhaku,
#ruutuhaku div {
	background-color: #a0d494;
}

#ruutupuutehaku,
#ruutupuutehaku div {
	background-color: #a9e552;
}

.home fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	background-color: transparent;
}

.home fieldset input, .home fieldset select {
	margin: 0 0 0.3em 0;
}

.home fieldset p {
	margin: 0;
}

#boxes {
	float: left;
	width: 510px;
}

#ohje {
	background-color: #E9F0E1;
	padding: 10px;
	margin-right: 10px;
	font-size: 93%;
	min-width: 300px;
	float: left;
}

#ohje h3 {
	margin: 0;
}

#taustaa {
	clear: both;
	margin-top: 3em;
}

h3 {
	margin-bottom: 0.3em;
}

p {
	margin: 0 0 1em 0;
}

h1 {
	margin-top: 5px;
}